<template></template>
  
<script lang="ts" setup>
    import { useRouter } from "vue-router";

    const { push } = useRouter();
    localStorage.clear();
    useRouter().push({ name: "login" });
</script>
  